Page MenuHomePhabricator

Remove |format from {{Infobox television}}
Closed, DeclinedPublic

Description

Remove |format from {{Infobox television}}
@Jonesey95 04:25, 13 March 2015 (UTC)

Event Timeline

Josve05a created this task.May 18 2015, 7:22 PM
Josve05a raised the priority of this task from to Needs Triage.
Josve05a updated the task description. (Show Details)
Josve05a added a project: AutoWikiBrowser.
Josve05a moved this task to General fixes on the AutoWikiBrowser board.
Josve05a added a subscriber: Josve05a.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 18 2015, 7:22 PM

See this discussion. It was suggested that I place a request here, so I am doing so.
@Jonesey95 04:25, 13 March 2015 (UTC)

@Jonesey95: This has been completed by bots.
@GoingBatty 03:53, 18 March 2015 (UTC)

Josve05a closed this task as Declined.May 18 2015, 7:24 PM
Josve05a claimed this task.

Given that these have already been fixed by bots, any future usage of this parameter is minimal at best. There is no reason why just this specific change should be programmed in to the program and make it slower. If you want to have it on your build of AWB you can write a Find and replace-script for it. Thanks.